Bug 142961 - gdb not functional
gdb not functional
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Elena Zannoni
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-15 08:46 EST by Dermot McGahon
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 08:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dermot McGahon 2004-12-15 08:46:47 EST
Description of problem:

Problem with gdb after installing fc3:

[dermot@dermot-ws vlc-trunk]$ gdb ./vlc
GNU gdb Red Hat Linux (6.1post-1.20040607.43rh)
Copyright 2004 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and 
you are
welcome to change it and/or distribute copies of it under certain 
conditions.
Type "show copying" to see the conditions.
There is absolutely no warranty for GDB.  Type "show warranty" for 
details.
This GDB was configured as "i386-redhat-linux-gnu"...
/usr/src/build/475318-i386/BUILD/gdb+dejagnu-20040607/gdb/dwarf2read.
c:5000: internal-error: could not find partial DIE in cache

A problem internal to GDB has been detected,
further debugging may prove unreliable.
Quit this debugging session? (y or n) y
/usr/src/build/475318-i386/BUILD/gdb+dejagnu-20040607/gdb/dwarf2read.
c:5000: internal-error: could not find partial DIE in cache

A problem internal to GDB has been detected,
further debugging may prove unreliable.
Create a core file of GDB? (y or n) n
[dermot@dermot-ws vlc-trunk]$


Version-Release number of selected component (if applicable):

See above


How reproducible:

Completely reproducable


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Miller 2006-07-10 17:51:20 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Jan Kratochvil 2006-07-25 08:25:59 EDT
No reproducibility guide (where to get "vlc").
To be CLOSED-INSUFFICIENT_DATA (why it was not resolved this way after the
timeout automatically?).
Otherwise it would become CLOSED-CURRENTRELEASE anyway.
Comment 3 Matthew Miller 2006-07-25 08:44:49 EDT
There is no timeout. (The goal is to get data, not just close bugs, after all.)
But I'll mark this closed as per your remarks.
Comment 4 Dermot McGahon 2006-07-25 09:24:58 EDT
If anybody had asked me for extra data I would have provided it.

"VLC" is VideoLAN Client and you can get it at www.videolan.org

I'm ok with the bug being closed since it only occurred once a long time ago but
there are holes in your bug process since effectively this bug did not get
investigated at all.
Comment 5 Matthew Miller 2006-07-25 11:43:17 EDT
Yes, I agree that someone should have done that.

Note You need to log in before you can comment on or make changes to this bug.